$(function () {
    var url = location.search;
    var parameter = url.split('&');
    var type = parameter[0].split('=')[1];
    var num = parameter[1].split('=')[1];
    var sum = parameter[2].split('=')[1];
    $(".cardimg").attr("src", "images/card/" + type + ".jpg");
    $("#price").html("￥"+num+"元");
    if (type == "szx") {
        $(".kczyx").hide();
        $(".leftSpan").html("充值号码：");
        $("#typeinfo").html("中国移动全国通用"+sum+"元");
    }
    if (type == "sh") {
        $(".kczyx").html("《天龙八部》,《刀剑·英雄》,《鹿鼎记》,《剑仙》,《刀剑英雄2》,《古域》,《大话水浒》,《中华英雄》");
        $("#typeinfo").html("搜狐一卡通" + sum + "元");
    }
    if (type == "gy") {
        $(".kczyx").html("问道,问道外传,蜀山奇侠传,天骄3,创世,炫舞吧,弑神,神仙道,龙将,盛世三国,攻略三国");
        $("#typeinfo").html("光宇一卡通" + num + "元");
    }
    if (type == "jy") {
        $(".kczyx").html("《劲乐团》和《劲舞团AU》");
        $("#typeinfo").html("久游一卡通" + sum + "元");
    }
    if (type == "QQ") {
        $(".kczyx").html("腾讯旗下所有的游戏");
        $("#typeinfo").html("腾讯Q币一卡通" + sum + "元");
    }
    if (type == "sd") {
        $(".kczyx").html("突击风暴 / 泡泡战士 / 传奇世界 / 热血传奇 / 永恒之塔 / 超级跑跑 / 功夫世界 / 功夫小子 / 迪士尼魔幻飞板 / 热血英豪 / 纵横天下 / 鬼吹灯 / 传奇外传 / 新龙骑士 / 龙神传说 / 风云之武魂传说 / 仙境传说 / 生死格斗 / 传世群英传 / 三国杀OL / 梦幻穿越 / 霸王II / 永恒之塔 / 神迹 / 泡泡堂 / 龙之谷 / 龙与地下城");
        $("#typeinfo").html("盛大一卡通" + sum + "元");
    }
    if (type == "wm") {
        $(".kczyx").html("完美一卡通是北京完美世界独立发行的针对完美世界所属所有的网络产品及相关服务进行预付费的支付方式");
        $("#typeinfo").html("完美一卡通" + sum + "元");
    }
    if (type == "wy") {
        $(".kczyx").html("网易一卡通是网易公司为了解决用户在购买网易产品过程中的支付不便而发行的一中带有点数的一次性预付卡。用户可在有效期内将点数充值到网易通行证中");
        $("#typeinfo").html("网易一卡通" + sum + "元");
    }
    if (type == "zt") {
        $(".kczyx").html("征途/巨人/征途时间版/万王之王3/我的小傻瓜/绿色征途/仙途");
        $("#typeinfo").html("征途一卡通" + sum + "元");
    }
    if (type == "jw") {
        $(".kczyx").html("骏网一卡通是全球性充值网站营销平台,可以为120种数字产品(游戏、教育、音乐、影视、交友)等进行充值");
        $("#typeinfo").html("骏网一卡通" + sum + "元");
    }
    if (type == "lt") {
        $(".kczyx").hide();
        $(".leftSpan").html("充值号码：");
        $("#typeinfo").html("联通全国通用" + sum + "元");
    }
    if (type == "dx") {
        $(".kczyx").hide();
        $("#leftSpan").html("充值号码：");
        $("#typeinfo").html("电信全国通用" + sum + "元");
    }
});